/* Colour pallete
 * primary 
 *  
 * 
 */


/*----------------- Backgrounds -------------------*/

body{
  background-color: #f7f7f7;	
}

#container{
  background-color: #fff;	
}


.primary-bg{

}

.light-grey-bg{

}

.dark-bg{
	background-color: #444;
}

.light-bg{

}

.blue-bg{
	background-color: #cdf1f7;
}


/*-------------------- Text colours --------------------*/
body{
	color: #333;
}

.primary-text{

}

.light-text{

}

.dark-text{
	
}


/* ------------------------ Borders -----------------------*/

